/* Display name and description for this extension. */
"CFBundleDisplayName" = "VitalSigns";
"com.apple.notificationcenter.widget.description" = "Shows system temperatures, fan speeds and memory usage.";

